.common-statistic-header {
  margin-top: 50px;
  text-align: left;
  padding: 12px 20px;
  background: #f2f2f2;
  font-size: 18px;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

span {
  font-weight: bold;
}

h2 {
  font-weight: normal;
}

#grid {
  display: grid;
  grid-template-rows: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-gap: 2vw;
}

#grid > div {
  font-size: 5vw;
  text-align: center;
}

.container-order {
  width: 180px;
  height: 350px;
  padding: 0;
  margin: 0 auto;
  text-align: center;
}

.auto-img {
  width: 180px;
  height: 200px;
}

.image-order {
  width: 180px;
  height: 200px;
  object-fit: cover;
  overflow: hidden;
}

.money {
  margin: 5px;
  line-height: 2px;
}

.order-paginator {
  margin-top: 50px;
}

.order-paginator > nav {
  width: 200px;
  padding-left: 40px;
  margin: 0 auto;
}

table {
  border-collapse: separate !important;
  border: 1px solid #444;
  padding: 0 3px 0 4px;
  border-radius: 4px;
  text-decoration: none !important;
  width: 110px;
  height: 30px;
  font-size: 16px;
  text-align: center;
}

.number-auto {
  margin: 10px auto;
  text-align: center;
}

td {
  font-size: 16px;
}

.time-order {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
}

.sum-order {
  font-size: 14px;
  line-height: 2px;
}

table {
  margin: 0 auto;
}

p {
  font-size: 14px;
  margin: 2px;
}

.page-link {
  color: rgba(0, 0, 0, .7);
}

.current {
  color: #28a745;
  font-weight: bold;
}
.table-grid{
  margin: 16px;
}
.mat-grid-tile {
  cursor: pointer;
}
.mat-card{
  margin-top: 50px;
  margin-bottom: 50px;
  padding: 0;
}
.title{
  font-weight: normal;
  background: #f2f2f2;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  padding: 24px 46px;
  font-size: 20px;
  margin: 0 0 0 0;
}

.mat-paginator{
  background: #f2f2f2;
}
.container-back{
  margin-top: 50px;
}
